.show-640{
    display: none;
}

@media screen and (max-width: 1159px) and (min-width: 640px){

    .show-640{  display: block;  }
    .hide-640{  display: none;  }


    .wrapper{
        width: 640px;
    }

    .sidebar{
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }

    .filtermodule .filters{
        display: none;
    }

    .mainbar{margin-left: 0 }

    .easyshop_item_thumb{
        margin-right: 25px;
        margin-left: 25px;
    }
    .easyshop_recommended_items_thumbs .easyshop_item_thumb:nth-child(3n){
        margin-right: 25px;
    }
    .easyshop_item_thumb:nth-child(2n){
        margin-right: 0;
    }

    .notf{
        width: 538px;
        margin: 20px auto;
        height: 185px;
        background: url(../images/wave.png) 80px 45px no-repeat;
    }
    .notf .inner{
        width: 538px;
        margin-top: 25px;
        height: auto;
        margin-left: -13px;
    }

    .notf .mod-a{
        float: left;
        width: 194px;
    }

    .notf .mod-b{
        float: right;
        width: 244px;
    }

    .notf .line-3{
        padding-top: 0;
    }

    #mcart .wrapper{
        padding-left: 20px;
        background: none;
    }

    .popup_form {
        width: 600px;
        height: 820px;
        margin-left: -300px;
        margin-top: -410px;
    }

    .item-popup .item-col1 {
        float: none;
        width: 100%;
        height: auto;
    }

    .pictures-wrapper {
        width: 100%;
        margin-left: 0;
        float: none;
    }
    .pictures-wrapper #mainpic,
    .addpictures-wrapper{
        width: 360px;
        float: none;
        margin: 0 auto;
    }

    .item-popup .item-col1 .pr-title{
        text-align: center;
    }

    .info-wrapper {
        float: none;
        padding-left: 0;
        width: 500px;
        margin: 0 auto;
        border-left: 0;
        min-height: inherit;
    }

    .item-popup .item-col2{
        width: 100%;
        height: auto;
        padding-bottom: 20px;
        margin-top: 20px;
    }

    .easyshop_item_description{
        padding-top: 10px;
    }

    .item-popup .wrapPrice {
        padding-top: 20px;
    }
    .wrapQty {
        padding-top: 20px;
    }

    .wrapSum {
        padding: 10px 0;
    }
    .item-popup .video-wrapper{
        text-align: center;
    }

    .popup_form .close {
        position: absolute;
        top: -50px;
        right: 50%;
        margin-right: -25px;
    }

    .easyshopCart .col-1{
        width: 600px;
        padding: 10px;
    }

    .orderTable .name .image{        width: 100px;    }
    .orderTable .name .title { width: 210px; }
    .easyshopCart .orderTable .name { width: 325px;  }
    .easyshopCart .value{ display: none; }

    #cartcontentajax{
        height: auto;
        padding-bottom: 20px;
    }

    .easyshopCart .col-2{
        width: 100%;
        padding: 20px 100px;
    }

    .con_heading.easyshop_cart_heading .wrapper{
        width: auto;
    }

}